=== debian/control ===
Source: kparts
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.15.0~),
               kio-dev (>= 5.15.0~),
               libkf5config-dev (>= 5.15.0~),
               libkf5coreaddons-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               libkf5iconthemes-dev (>= 5.15.0~),
               libkf5itemviews-dev (>= 5.15.0~),
               libkf5jobwidgets-dev (>= 5.15.0~),
               libkf5notifications-dev (>= 5.15.0~),
               libkf5service-dev (>= 5.15.0~),
               libkf5textwidgets-dev (>= 5.15.0~),
               libkf5widgetsaddons-dev (>= 5.15.0~),
               libkf5xmlgui-dev (>= 5.15.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4),
               xauth,
               xvfb
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/frameworks/kparts
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kparts.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kparts.git

Package: libkf5parts-dev
Section: libdevel
Architecture: any
Depends: kio-dev (>= 5.15.0~),
         libkf5notifications-dev (>= 5.15.0~),
         libkf5parts5 (= ${binary:Version}),
         libkf5textwidgets-dev (>= 5.15.0~),
         libkf5xmlgui-dev (>= 5.15.0~),
         ${misc:Depends}
Description: development files for kparts
 Framework providing elaborate user-interface components.
 .
 Contains development files for kparts.

Package: libkf5parts-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Document centric plugin system.
 Framework providing elaborate user-interface components.
 .
 This package contains the runtime files.

Package: libkf5parts-data
Architecture: all
Depends: ${misc:Depends}
Multi-arch: foreign
Description: Document centric plugin system.
 Framework providing elaborate user-interface components.
 .
 This package contains the data files.

Package: libkf5parts5
Architecture: any
Multi-Arch: same
Depends: libkf5parts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5parts-plugins (= ${binary:Version})
Description: Document centric plugin system.
 Framework providing elaborate user-interface components.

Package: libkf5parts5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5parts5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kparts
 Framework providing elaborate user-interface components.
 .
 Contains debug symbols for kparts.
