=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5parts5-dbg
 
-override_dh_auto_test:	
+override_dh_auto_test:
 	xvfb-run -a $(overridden_command)
